<!DOCTYPE html>
<html lang="nl">

	<head>
		<title>Website Jouri Zevenhek</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Personal website">
        <meta name="keywords" content="Jouri Zevenhek, CV, Curriculum Vitae, ROCvA, ROC van Amsterdam, personal website
        html/css, javascript, greensock, google SEO">
        <meta name="author" content="Jouri Zevenhek">
        <link href="style.css" rel="stylesheet" type="text/css"/>
	</head>
	<body>
        <div id="main_wrapper">
            
             <h1 class="ov">Curriculum Vitae</h1>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="aboutme.html">Over Mij</a></li>
            </ul>
		</div>
	</body>

</html>
